alter table DT447 add DI041281 float default 0
alter table DT447_HIS add DI041281 float default 0
alter table DT447 add DI041282 datetime2 default CONVERT(datetime2,'01.01.1970',104)
alter table DT447_HIS add DI041282 datetime2 default CONVERT(datetime2,'01.01.1970',104)
alter table DT447 add DI041278 numeric(10,0) default 0
alter table DT447_HIS add DI041278 numeric(10,0) default 0
alter table DT447 add DI041280 numeric(10,0) default 0
alter table DT447_HIS add DI041280 numeric(10,0) default 0